Subject: [dhcwg] New Version Notification for draft-ietf-dhc-rfc3315bis-07.txt

From: "Bernie Volz (volz)" <[email-masked]>
Date: Mon, 13 Mar 2017 02:44:28 +0000

The DHCPv6bis team has published a new version of draft-ietf-dhc-rfc3315bis.

Sadly, we did not finish ALL of the items in the list of approximately 300 issues raised last summer during the WGLC for the -05 draft. There are about a dozen items remaining and we hope to resolve them soon.

But please take a look at the changes and let us know of any errors or comments you might have regarding them, so we can address these in the next revision.

- Bernie (on behalf of the DHCPv6bis team)

-----Original Message-----
From: [email-masked] [mailto:[email-masked]] 
Sent: Sunday, March 12, 2017 10:36 PM
To: Andrew Yourtchenko (ayourtch) <[email-masked]>; Marcin Siodelski <[email-masked]>; Bernie Volz (volz) <[email-masked]>; Timothy Winters <[email-masked]>; [email-masked]; Michael Richardson <[email-masked]>; Ted Lemon <[email-masked]>; Tomek Mrugalski <[email-masked]>; Sheng Jiang <[email-masked]>; Michael C. Richardson <[email-masked]>; Ted Lemon <[email-masked]>
Subject: New Version Notification for draft-ietf-dhc-rfc3315bis-07.txt

A new version of I-D, draft-ietf-dhc-rfc3315bis-07.txt
has been successfully submitted by Bernie Volz and posted to the
IETF repository.

Name:		draft-ietf-dhc-rfc3315bis
Revision:	07
Title:		Dynamic Host Configuration Protocol for IPv6 (DHCPv6) bis
Document date:	2017-03-12
Group:		dhc
Pages:		140
URL:            https://www.ietf.org/internet-drafts/draft-ietf-dhc-rfc3315bis-07.txt
Status:         https://datatracker.ietf.org/doc/draft-ietf-dhc-rfc3315bis/
Htmlized:       https://tools.ietf.org/html/draft-ietf-dhc-rfc3315bis-07
Diff:           https://www.ietf.org/rfcdiff?url2=draft-ietf-dhc-rfc3315bis-07

Abstract:
   This document describes the Dynamic Host Configuration Protocol for
   IPv6 (DHCPv6): an extensible mechanism for configuring nodes with
   network configuration parameters, IP addresses, and prefixes.
   Parameters can be provided statelessly, or in combination with
   stateful assignment of one or more IPv6 addresses and/or IPv6
   prefixes.  DHCPv6 can operate either in place of or in addition to
   stateless address autoconfiguration (SLAAC).

   This document updates the text from RFC3315, the original DHCPv6
   specification, and incorporates prefix delegation (RFC3633),
   stateless DHCPv6 (RFC3736), an option to specify an upper bound for
   how long a client should wait before refreshing information
   (RFC4242), a mechanism for throttling DHCPv6 clients when DHCPv6
   service is not available (RFC7083), and clarifies the interactions
   between modes of operation (RFC7550).  As such, this document
   obsoletes RFC3315, RFC3633, RFC3736, RFC4242, RFC7083, and RFC7550.

Please note that it may take a couple of minutes from the time of submission
until the htmlized version and diff are available at tools.ietf.org.

The IETF Secretariat